.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0}
.galleria li a{display:none}
.galleria li div{position:absolute;display:none;top:0;left:180px}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:.5em}
* html .galleria li div span{width:400px} /* MSIE bug */
/* BEGIN DEMO STYLE */
	/* *{
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
}

*/
	/* body{padding:20px;background:white;text-align:center;color:#bba;font:80%/140% georgia,serif;} */
	h1,h2{font:bold 80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase;}

	.caption{
	font-style:normal;
	color:#000000;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
}
	.demo{
	position:relative;
	margin-top:2em;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	margin-left: 15px;
}
	.gallery_demo{width:702px;margin:0 auto;}
	.gallery_demo li{width:68px;height:50px;border:3px double #fff;margin: 0 2px;background:#fff;}
	.gallery_demo li div{left:240px}
	.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}
	
	#main_image{
	height:auto;
	width:700px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 60px;
	margin-left: 10px;
float: left;
}
	#main_image img{margin-bottom:10px;}
	
	.nav{
	padding-top:15px;
	clear:both;
	letter-spacing:3px;
	text-transform:uppercase;
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	color: #000000;
	background-color: #FFFFFF;
}
	
	.info{text-align:left;width:700px;margin:30px auto;border-top:1px dotted #221;padding-top:30px;}
	.info p{margin-top:1.6em;}



.gallery_demo_unstyled {
	width: 130px;
	height: 130px;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: left;
}
